Subject: [IPsec] this discussion

From: Stephen Kent <[email-masked]>
Date: Wed, 6 Jan 2010 16:05:52 -0500

Folks,

The flurry of messages that have been exchanged today and yesterday 
have often struck me as incorporating rather vague arguments. I find 
myself having to do a lot of work to fill in the blanks for not 
well-articulated comments, construct detailed analyses, and postulate 
rationales for the arguments made by others.

I think everyone ought to spend more time composing messages that are 
clear and persuasive, so as to not unduly consume the time of others.

Steve